#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: knife-acl 1.0.6 ruby lib

Gem::Specification.new do |s|
  s.name = "knife-acl".freeze
  s.version = "1.0.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Seth Falcon".freeze, "Jeremiah Snapp".freeze]
  s.date = "2019-12-30"
  s.description = "Knife plugin to manupulate Chef server access control lists".freeze
  s.email = "support@chef.io".freeze
  s.extra_rdoc_files = ["LICENSE".freeze]
  s.files = ["LICENSE".freeze, "lib/chef/knife/acl_add.rb".freeze, "lib/chef/knife/acl_base.rb".freeze, "lib/chef/knife/acl_bulk_add.rb".freeze, "lib/chef/knife/acl_bulk_remove.rb".freeze, "lib/chef/knife/acl_remove.rb".freeze, "lib/chef/knife/acl_show.rb".freeze, "lib/chef/knife/group_add.rb".freeze, "lib/chef/knife/group_create.rb".freeze, "lib/chef/knife/group_destroy.rb".freeze, "lib/chef/knife/group_list.rb".freeze, "lib/chef/knife/group_remove.rb".freeze, "lib/chef/knife/group_show.rb".freeze, "lib/chef/knife/user_dissociate.rb".freeze, "lib/chef/knife/user_invite_add.rb".freeze, "lib/chef/knife/user_invite_list.rb".freeze, "lib/chef/knife/user_invite_recind.rb".freeze, "lib/chef/knife/user_list.rb".freeze, "lib/chef/knife/user_show.rb".freeze, "lib/knife-acl/version.rb".freeze]
  s.homepage = "https://github.com/chef/knife-acl".freeze
  s.rubygems_version = "2.5.2.1".freeze
  s.summary = "Knife plugin to manupulate Chef server access control lists".freeze
end
